<template>
  <div class="workspace-merge-card"></div>
</template>

<script>
import { workspaceOptions } from "./mixins";

export default {
  mixins: [workspaceOptions],
  data() {
    return {}
  }
}
</script>

<style lang="scss">
.workspace-merge-card {

}
</style>